/* Buttons Theming Defaults for Bento     */
/* Buttons and links with class of button */


/* ========================== */
/* = Default Button Styling = */
/* ========================== */



.btn,
.button,
.link-as-button .content a {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none
}
.btn:focus,
.button:focus,
.link-as-button .content a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

.btn:hover,
.btn:focus,
.button:hover,
.button:focus,
.link-as-button .content a:hover,
.link-as-button .content a:focus {
	text-decoration: none
}
.btn:active,
.btn.active,
.button:active,
.button.active,
.link-as-button .content a:active,
.link-as-button .content a.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125)
}

/* ========================= */
/* = Button Styles         = */
/* ========================= */


/* button style 1 */

.button-style-1 .button,
.button-style-1 .btn,
.button-style-1.block .btn,
.button-style-1 .link-as-button .content a,
.button-style-1.block-block .button,
.button-style-1.block-block.link-as-button .content a {
 	background-clip: padding-box;
	border-color:transparent;
  	border-radius: 0px;
	border-width:0;
}


.button-style-1 .button:hover,
.button-style-1 .button:focus, 
.button-style-1 .btn:hover,
.button-style-1 .btn:focus,
.button-style-1.block .btn:hover,
.button-style-1.block .btn:focus,
.button-style-1 .link-as-button .content a:hover,
.button-style-1 .link-as-button .content a:focus,
.button-style-1.block-block .button:hover,
.button-style-1.block-block.link-as-button .content a:focus,
.button-style-1.block-block .button:focus,
.button-style-1.block-block.link-as-button .content a:hover {
  -webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;

}

/* button style 2 */
.button-style-2 .button,
.button-style-2 .btn,
.button-style-2.block .btn,
.button-style-2 .link-as-button .content a,
.button-style-2.block-block .button,
.button-style-2.block-block.link-as-button .content a {
 	background-clip: padding-box;
	border-color:transparent;
  	border-radius: 8px;
	border-width:0;
}


.button-style-2 .button:hover,
.button-style-2 .button:focus, 
.button-style-2 .btn:hover,
.button-style-2 .btn:focus,
.button-style-2.block .btn:hover,
.button-style-2.block .btn:focus,
.button-style-2 .link-as-button .content a:hover,
.button-style-2 .link-as-button .content a:focus,
.button-style-2.block-block .button:hover,
.button-style-2.block-block.link-as-button .content a:focus,
.button-style-2.block-block .button:focus,
.button-style-2.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;
}

/* button style 3 */
.button-style-3 .button,
.button-style-3 .btn,
.button-style-3.block .btn,
.button-style-3 .link-as-button .content a,
.button-style-3.block-block .button,
.button-style-3.block-block.link-as-button .content a {
	background-clip: padding-box;
	border-color:transparent;
  	border-radius: 25px;
	border-width:0;
}


.button-style-3 .button:hover,
.button-style-3 .button:focus, 
.button-style-3 .btn:hover,
.button-style-3 .btn:focus,
.button-style-3.block .btn:hover,
.button-style-3.block .btn:focus,
.button-style-3 .link-as-button .content a:hover,
.button-style-3 .link-as-button .content a:focus,
.button-style-3.block-block .button:hover,
.button-style-3.block-block.link-as-button .content a:focus,
.button-style-3.block-block .button:focus,
.button-style-3.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;
}

/* button style 4 */
.button-style-4 .button,
.button-style-4 .btn,
.button-style-4.block .btn,
.button-style-4 .link-as-button .content a,
.button-style-4.block-block .button,
.button-style-4.block-block.link-as-button .content a {
 	background-clip: padding-box;
  	border-radius: 0px;
	border-width:2px;
}


.button-style-4 .button:hover,
.button-style-4 .button:focus, 
.button-style-4 .btn:hover,
.button-style-4 .btn:focus,
.button-style-4.block .btn:hover,
.button-style-4.block .btn:focus,
.button-style-4 .link-as-button .content a:hover,
.button-style-4 .link-as-button .content a:focus,
.button-style-4.block-block .button:hover,
.button-style-4.block-block.link-as-button .content a:focus,
.button-style-4.block-block .button:focus,
.button-style-4.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;
}

/* button style 5 */
.button-style-5 .button,
.button-style-5 .btn,
.button-style-5.block .btn,
.button-style-5 .link-as-button .content a,
.button-style-5.block-block .button,
.button-style-5.block-block.link-as-button .content a {
 	background-clip: padding-box;
  	border-radius: 8px;
	border-width:2px;
}


.button-style-5 .button:hover,
.button-style-5 .button:focus, 
.button-style-5 .btn:hover,
.button-style-5 .btn:focus,
.button-style-5.block .btn:hover,
.button-style-5.block .btn:focus,
.button-style-5 .link-as-button .content a:hover,
.button-style-5 .link-as-button .content a:focus,
.button-style-5.block-block .button:hover,
.button-style-5.block-block.link-as-button .content a:focus,
.button-style-5.block-block .button:focus,
.button-style-5.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;
}

/* button style 6 */
.button-style-6 .button,
.button-style-6 .btn,
.button-style-6.block .btn,
.button-style-6 .link-as-button .content a,
.button-style-6.block-block .button,
.button-style-6.block-block.link-as-button .content a {
 	background-clip: padding-box;
  	border-radius: 25px;
	border-width:2px;
}


.button-style-6 .button:hover,
.button-style-6 .button:focus,
.button-style-6 .btn:hover,
.button-style-6 .btn:focus,
.button-style-6.block .btn:hover,
.button-style-6.block .btn:focus, 
.button-style-6 .link-as-button .content a:hover,
.button-style-6 .link-as-button .content a:focus,
.button-style-6.block-block .button:hover,
.button-style-6.block-block.link-as-button .content a:focus,
.button-style-6.block-block .button:focus,
.button-style-6.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;
}

/* button style 7 */
.button-style-7 .button,
.button-style-7 .btn,
.button-style-7.block .btn,
.button-style-7 .link-as-button .content a,
.button-style-7.block-block .button,
.button-style-7.block-block.link-as-button .content a {
 	background-clip: padding-box;
  	border-radius: 0px;
	border-width:1px;
	background-repeat:repeat-x;
	-webkit-box-shadow: inset 0px 0px 6px -4px #000;
          	box-shadow: inset 0px 0px 6px -4px #000;
}


.button-style-7 .button:hover,
.button-style-7 .button:focus,
.button-style-7 .btn:hover,
.button-style-7 .btn:focus,
.button-style-7.block .btn:hover,
.button-style-7.block .btn:focus, 
.button-style-7 .link-as-button .content a:hover,
.button-style-7 .link-as-button .content a:focus,
.button-style-7.block-block .button:hover,
.button-style-7.block-block.link-as-button .content a:focus,
.button-style-7.block-block .button:focus,
.button-style-7.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px 0px 6px -3px #000;
          	box-shadow: inset 0px 0px 6px -3px #000;
}

/* button style 8 */
.button-style-8 .button,
.button-style-8 .btn,
.button-style-8.block .btn,
.button-style-8 .link-as-button .content a,
.button-style-8.block-block .button,
.button-style-8.block-block.link-as-button .content a {
 	background-clip: padding-box;
  	border-radius: 8px;
	border-width:1px;
	background-repeat:repeat-x;
	-webkit-box-shadow: inset 0px 0px 6px -4px #000;
          	box-shadow: inset 0px 0px 6px -4px #000;
}


.button-style-8 .button:hover,
.button-style-8 .button:focus, 
.button-style-8 .btn:hover,
.button-style-8 .btn:focus,
.button-style-8.block .btn:hover,
.button-style-8.block .btn:focus,
.button-style-8 .link-as-button .content a:hover,
.button-style-8 .link-as-button .content a:focus,
.button-style-8.block-block .button:hover,
.button-style-8.block-block.link-as-button .content a:focus,
.button-style-8.block-block .button:focus,
.button-style-8.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px 0px 6px -3px #000;
          	box-shadow: inset 0px 0px 6px -3px #000;
}

/* button style 9 */
.button-style-9 .button,
.button-style-9 .btn,
.button-style-9.block .btn,
.button-style-9 .link-as-button .content a,
.button-style-9.block-block .button,
.button-style-9.block-block.link-as-button .content a {
 	background-clip: padding-box;
  	border-radius: 25px;
	border-width:1px;
	background-repeat:repeat-x;
	-webkit-box-shadow: inset 0px 0px 6px -4px #000;
          	box-shadow: inset 0px 0px 6px -4px #000;
}


.button-style-9 .button:hover,
.button-style-9 .button:focus, 
.button-style-9 .btn:hover,
.button-style-9 .btn:focus,
.button-style-9.block .btn:hover,
.button-style-9.block .btn:focus,
.button-style-9 .link-as-button .content a:hover,
.button-style-9 .link-as-button .content a:focus,
.button-style-9.block-block .button:hover,
.button-style-9.block-block.link-as-button .content a:focus,
.button-style-9.block-block .button:focus,
.button-style-9.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px 0px 6px -3px #000;
          	box-shadow: inset 0px 0px 6px -3px #000;
}

/* button style 10 */
.button-style-10 .button,
.button-style-10 .btn,
.button-style-10.block .btn,
.button-style-10 .link-as-button .content a,
.button-style-10.block-block .button,
.button-style-10.block-block.link-as-button .content a {
 	background-clip: padding-box;
  	border-radius: 0px;
	border-width:0px 0px 1px 0;
	background-repeat:repeat-x;
	-webkit-box-shadow: inset 0px -2px 4px -2px #000;
          	box-shadow: inset 0px -2px 4px -2px #000;
}


.button-style-10 .button:hover,
.button-style-10 .button:focus, 
.button-style-10 .btn:hover,
.button-style-10 .btn:focus,
.button-style-10.block .btn:hover,
.button-style-10.block .btn:focus,
.button-style-10 .link-as-button .content a:hover,
.button-style-10 .link-as-button .content a:focus,
.button-style-10.block-block .button:hover,
.button-style-10.block-block.link-as-button .content a:focus,
.button-style-10.block-block .button:focus,
.button-style-10.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px -3px 4px -2px #000;
          	box-shadow: inset 0px -3px 4px -2px #000;
}


/* button style 11 */
.button-style-11 .button,
.button-style-11 .btn,
.button-style-11.block .btn,
.button-style-11 .link-as-button .content a,
.button-style-11.block-block .button,
.button-style-11.block-block.link-as-button .content a {
 	background-clip: padding-box;
  	border-radius: 8px;
	border-width:0px 0px 1px 0;
	background-repeat:repeat-x;
	-webkit-box-shadow: inset 0px -2px 4px -2px #000;
          	box-shadow: inset 0px -2px 4px -2px #000;
}


.button-style-11 .button:hover,
.button-style-11 .button:focus, 
.button-style-11 .btn:hover,
.button-style-11 .btn:focus,
.button-style-11.block .btn:hover,
.button-style-11.block .btn:focus,
.button-style-11 .link-as-button .content a:hover,
.button-style-11 .link-as-button .content a:focus,
.button-style-11.block-block .button:hover,
.button-style-11.block-block.link-as-button .content a:focus,
.button-style-11.block-block .button:focus,
.button-style-11.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px -3px 4px -2px #000;
          	box-shadow: inset 0px -3px 4px -2px #000;
}

/* button style 12 */
.button-style-12 .button,
.button-style-12 .btn,
.button-style-12.block .btn,
.button-style-12 .link-as-button .content a,
.button-style-12.block-block .button,
.button-style-12.block-block.link-as-button .content a {
 	background-clip: padding-box;
  	border-radius: 25px;
	border-width:0px 0px 1px 0;
	background-repeat:repeat-x;
	-webkit-box-shadow: inset 0px -2px 4px -2px #000;
          	box-shadow: inset 0px -2px 4px -2px #000;
}


.button-style-12 .button:hover,
.button-style-12 .button:focus, 
.button-style-12 .btn:hover,
.button-style-12 .btn:focus,
.button-style-12.block .btn:hover,
.button-style-12.block .btn:focus,
.button-style-12 .link-as-button .content a:hover,
.button-style-12 .link-as-button .content a:focus,
.button-style-12.block-block .button:hover,
.button-style-12.block-block.link-as-button .content a:focus,
.button-style-12.block-block .button:focus,
.button-style-12.block-block.link-as-button .content a:hover {
	-webkit-box-shadow: inset 0px -3px 4px -2px #000;
          	box-shadow: inset 0px -3px 4px -2px #000;
}